---
sidebar_position: 10
description: Get field (url) and other functions to work with Airtable in the Open Integration Package, a free open-source integration library for 1C:Enterprise 8, OneScript and CLI
keywords: [1C, 1С, 1С:Enterprise, 1С:Enterprise 8.3, API, Integration, Services, Exchange, OneScript, CLI, Airtable]
---

import Tabs from '@theme/Tabs';
import TabItem from '@theme/TabItem';

# Get field (url)
 Gets the description of a URL field



`Function GetLinkField(Val Name) Export`

  | Parameter | CLI option | Type | Required | Description |
  |-|-|-|-|-|
  | Name | --title | String | &#x2714; | Field name |

  
  Returns:  Structure - Field description



```bsl title="1C:Enterprise/OneScript code example"
    Result = OPI_Airtable.GetLinkField("Link");
```
 

 <Tabs>
  
    <TabItem value="bash" label="Bash" default>
        ```bash
            oint airtable GetLinkField \
             --title "Link"
        ```
    </TabItem>
  
    <TabItem value="bat" label="CMD/Bat" default>
        ```batch
            oint airtable GetLinkField ^
             --title "Link"
        ```
    </TabItem>
</Tabs>


```json title="Result"
{
 "name": "Link",
 "type": "url"
}
```
